Bug 103142 - [Qt] Make sure the QGLWidget context is current when creating the TextureMapper.
Summary: [Qt] Make sure the QGLWidget context is current when creating the TextureMapper.
Status: RESOLVED FIXED
Alias: None
Product: WebKit
Classification: Unclassified
Component: New Bugs (show other bugs)
Version: 528+ (Nightly build)
Hardware: Unspecified Unspecified
: P2 Normal
Assignee: Zeno Albisser
URL:
Keywords:
Depends on: 103176
Blocks:
  Show dependency treegraph
 
Reported: 2012-11-23 07:20 PST by Zeno Albisser
Modified: 2012-11-26 03:01 PST (History)
1 user (show)

See Also:


Attachments
Patch (2.42 KB, patch)
2012-11-23 07:31 PST, Zeno Albisser
no flags Details | Formatted Diff | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Zeno Albisser 2012-11-23 07:20:03 PST
[Qt] Make sure the QGLWidget context is current when creating the TextureMapper.
Comment 1 Zeno Albisser 2012-11-23 07:31:44 PST
Created attachment 175806 [details]
Patch
Comment 2 Zeno Albisser 2012-11-24 06:41:52 PST
Comment on attachment 175806 [details]
Patch

Clearing flags on attachment: 175806

Committed r135648: <http://trac.webkit.org/changeset/135648>
Comment 3 Zeno Albisser 2012-11-24 06:41:56 PST
All reviewed patches have been landed.  Closing bug.
Comment 4 WebKit Review Bot 2012-11-24 07:28:46 PST
Re-opened since this is blocked by bug 103176
Comment 5 Zeno Albisser 2012-11-26 03:01:00 PST
Committed r135700: <http://trac.webkit.org/changeset/135700>